{
  "id": 3199889,
  "name": "Jules Gilmer Korner, Jr., appellant, v. Maurice T. Weinshenk, appellee",
  "name_abbreviation": "Korner v. Weinshenk",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,267",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 267,
    "ocr_confidence": 0.493,
    "sha256": "c3cf96618769a820b21f7cc28fac7d1a301f64fefd54bb919cb9e4d80f17f2f7",
    "simhash": "1:d09990aaff0718cc",
    "word_count": 41
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jules Gilmer Korner, Jr., appellant, v. Maurice T. Weinshenk, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Cummings & Wyman, for appellant; Daniel P. Nagle, of counsel. Maurice T. Weinshenk, pro se."
    ],
    "corrections": "",
    "head_matter": "Jules Gilmer Korner, Jr., appellant, v. Maurice T. Weinshenk, appellee.\nGen. No. 39,267.\nOpinion filed April 5, 1937.\nCummings & Wyman, for appellant; Daniel P. Nagle, of counsel. Maurice T. Weinshenk, pro se."
  },
  "file_name": "0625-02",
  "first_page_order": 653,
  "last_page_order": 653
}
